// priority: 0

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Hello, World! (You will see this line every time server resources reload)')

onEvent('recipes', event => {
	// Change recipes here
	event.shapeless(item.of('kubejs:face_basic', 1), ['minecraft:clay', '#forge:dusts/glowstone'])
	event.recipes.minecraft.stonecutting(item.of('kubejs:face_locche', 1), 'kubejs:face_basic')
	event.recipes.minecraft.stonecutting(item.of('kubejs:face_tex', 1), 'kubejs:face_basic')
	event.recipes.minecraft.stonecutting(item.of('kubejs:face_lumi', 1), 'kubejs:face_basic')
	event.recipes.minecraft.stonecutting(item.of('kubejs:face_thunder', 1), 'kubejs:face_basic')
	event.recipes.minecraft.stonecutting(item.of('kubejs:face_tomson', 1), 'kubejs:face_basic')
	event.recipes.minecraft.stonecutting(item.of('kubejs:face_maevaald', 1), 'kubejs:face_basic')
})

onEvent('item.tags', event => {
	// Get the #forge:cobblestone tag collection and add Diamond Ore to it
	// event.get('forge:cobblestone').add('minecraft:diamond_ore')

	// Get the #forge:cobblestone tag collection and remove Mossy Cobblestone from it
	// event.get('forge:cobblestone').remove('minecraft:mossy_cobblestone')
})